<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiziq', language 'ar_wp', version '2.7'.
 *
 * @package     wiziq
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_key'] = 'مفتاح الوصول';
$string['attended_minutes'] = 'وقت الحضور';
$string['attendee_name'] = 'اسم الحاضر';
$string['attendence_file'] = 'قائمة الحضور للفصل';
$string['audio'] = 'صوت';
$string['available'] = 'متاح';
$string['class_id'] = 'معرف الفصل';
$string['classviewdetail'] = 'تفاصيل الفصل';
$string['classwithoutrec'] = 'لم يتم التسجيل';
$string['content_delete'] = 'حذف';
$string['contentfail'] = 'فشل';
$string['create_recording_false'] = 'لا';
$string['create_recording_true'] = 'نعم';
$string['creating_dnld_rcd'] = 'جار التسجيل';
$string['creatingrecording'] = 'انشاء تسجيل';
$string['datatempered'] = 'تغيير التاريخ';
$string['date_time'] = 'الوقت - التاريخ';
$string['deleteconfirm'] = 'هل انت متاكد من حذف الفصل';
$string['deleteconfirmcontent'] = 'هل انت متاكد من الحذف';
$string['deletefromwiziq'] = 'حذف من WiziQ';
$string['deleteheading'] = 'حذف';
$string['discription'] = 'وصف الفصل';
$string['dontrecord'] = 'لا';
$string['duration'] = 'مدة الفصل';
$string['duration_error'] = 'يجب ان يقوم رقم فقط';
$string['duration_help'] = 'يجب أن تكون مدة الفصل في دقائق. المدة الدنيا هي 30 دقيقة والحد الأقصى هو 300 دقيقة. يمكنك تمديد مدة الفصل الدراسي من داخل غرفة الفصل الافتراضية';
$string['duration_number'] = 'يجب ان يكون رقم صالح';
$string['duration_req'] = 'يجب ادخال رقم';
$string['editconfirm'] = 'هل انت متاكد من تحرير الفصل';
$string['entry_time'] = 'وقت الادخال';
$string['error_in_curl'] = 'يرجى تمكين حليقة التمديد في ملف php.ini.';
$string['error_in_downloadrec'] = 'هناك بعض الأخطاء في تنزيل التسجيل.';
$string['error_in_fileext'] = 'تحميل نوع الملف المسموح به';
$string['error_in_langread'] = 'غير قادر على قراءة لغة XML.';
$string['error_in_languagexml'] = 'تحقق من الإعدادات الخاصة بك. غير قادر على قراءة لغة XML';
$string['error_in_timeread'] = 'غير قادر على قراءة Timezone Xml.';
$string['error_in_timezonexml'] = 'تحقق من الإعدادات الخاصة بك. غير قادر على قراءة Timezone Xml';
$string['error_in_update'] = 'حدث خطأ أثناء تحديث الفصل الدراسي. <br /> يرجى المحاولة مرة أخرى.';
$string['errorcrtingfolder'] = 'خطأ في إنشاء مجلد';
$string['errorinfileupload'] = 'خطأ في تحميل الملف';
$string['errorinservice'] = 'غير قادر على إرسال طلب إلى واجهة Wiziq API تحقق من إعدادات Wiziq. البيانات المعروضة غير صالحة';
$string['errormsg'] = 'هذا خطأ بوقت الجدولة';
$string['errormsg_session_missing'] = 'رمز الجلسة مفقود دعم WizIQ الاتصال حول هذه الفصل';
$string['exit_time'] = 'وقت الخروج';
$string['explaingeneralconfig'] = 'بيانات اعتماد API: - مطلوب للمصادقة';
$string['fetchdata_upgarde'] = 'إحضار ترقية البيانات';
$string['folder_alrdy_exist'] = 'موجود بالفعل لهذا المستوى';
$string['foldernamestring'] = 'اسم الملف';
$string['generalconfig'] = 'التكوين العام';
$string['inprogress'] = 'جار الان';
$string['language_name'] = 'لغة الفصل';
$string['links'] = 'روابط';
$string['manage'] = 'ادارة الفصل';
$string['manage_classes'] = 'ادارة الفصول';
$string['manage_classes_file'] = 'قائمة الفصول لهذا المقرر المدرسي';
$string['manage_content'] = 'ادارة المحتوى';
$string['modulename_help'] = 'وحدة wiziq تمكنك من جدولة فصل. يمكنك جدولة الفصول عبر الإنترنت ، وتقديم عروض تقديمية عالية التأثير ، ومشاهدة تسجيلات الفصل بنقرة واحدة من داخل Moodle';
$string['modulenameplural'] = 'Wiziq فصول';
$string['name'] = 'عنوان الفصل';
$string['nameheading'] = 'اسم';
$string['no_delete_xml'] = 'لم يتم إرجاع XML على حذف المحتوى';
$string['nocapability'] = 'ليس لديه المقدرة';
$string['notknown'] = 'غير معروف';
$string['nowiziqs'] = 'لم يتم إنشاء فئة Wiziq في هذ المقرر';
$string['parent_not_fould'] = 'المجلد الرئيسي غير موجود';
$string['per_page_classes'] = 'الفصول لكل صفحة';
$string['per_page_content'] = 'المحتوى في كل صفحة';
$string['pluginadministration'] = 'wiziq ادارة';
$string['pluginname'] = 'wiziq';
$string['presenter'] = 'المقدم';
$string['presenter_id'] = 'اختر المعلم';
$string['presenter_name'] = 'المعلم';
$string['presenter_required'] = 'المقدم مطلوب';
$string['recmsg'] = '<b> سيكون التسجيل متاحًا في وقت ما </b>';
$string['recnotcreatedyet'] = 'تنزيل التسجيل غير متاح حتى الآن';
$string['record'] = 'نعم';
$string['recording_option'] = 'قم بتسجيل هذا الفصل';
$string['recording_value'] = 'تم اختيار التسجيل';
$string['recordingtype'] = 'خيارات التسجيل';
$string['recordingtype_help'] = 'افتراضيا,الفصل المجدول هو ما يتم تسجيله. إذا كنت لا ترغب في تسجيل الفصل ، فاختر خيار "لا"';
$string['refresh_page'] = 'انقر هنا للحصول على اخر وضع';
$string['schedule_class'] = 'قم بجدولة هذا الفصل';
$string['schedule_for_now'] = 'الجدول الآن';
$string['schedule_for_now_help'] = 'التحقق من ذلك إذا كنت ترغب في جدولة الفصول الدراسية في الوقت الحالي';
$string['scheduleforother'] = 'الجدول للآخرين';
$string['scheduleforother_help'] = 'حسب الافتراضية . يتم جدولة الفصول للمشرف. عن طريق علامة الاختيار في مربع الاختيار ، يمكنك جدولة الفصل الدراسي لمعلميك أيضًا من خلال اختيار المعلمين من القائمة المنسدلة';
$string['scheduleforself'] = 'الجدول الذاتي';
$string['scheduleforself_help'] = 'يمكن للمسؤول تحديث الفصل ليكون الجدول لنفسه';
$string['secretacesskey'] = 'مفتاح الوصول السري';
$string['setting_discription'] = '<p> WiZiQ عبارة عن منصة تعليمية وتدريس عبر الإنترنت تربط المعلمين والطلاب من خلال تكنولوجيا الفصول الافتراضية. تمكن WizIQ أي شخص من تقديم دروس مباشرة ومشاركة العروض التقديمية وملفات PDF واللوحات الافتراضية الصوتية والصوتية وحتى أجهزة سطح المكتب الخاصة بهم عبر الإنترنت ، في الوقت الفعلي ، مع متصفح ويب فقط - لا يلزم التنزيل أو برنامج العميل المرهق. قم بتسليم عناصر التحكم في الصوت والفيديو واللوح الأبيض ومشاركة سطح المكتب للمستخدمين لزيادة المشاركة أو الرد على الأسئلة التي تطرح عبر الدردشة المدمجة. </p>

<p> يتكامل WizIQ للفصول الافتراضية مع Moodle لإنشاء قدرات جديدة للتعلم المتزامن - كل ذلك من بيئة LMS. يمكن للمعلمين جدولة وإطلاق جلسات مباشرة من داخل Moodle ، عبر قاعة WizIQ الافتراضية. يتم إدراج الدورات المجدولة تلقائيًا في تقويم دورة Moodle. يمكن للطلاب الانضمام بسهولة إلى جلسات الفصول الحية لمعلميهم والتعلم في الوقت الفعلي. </p>

<p> تفضل بزيارة http://www.wiziq.com للحصول على معلومات حول دعم Enterprise </p>';
$string['status'] = 'وضع';
$string['status_of_class'] = 'وضع الفصل';
$string['subcontenterror'] = 'حذف المحتوى الداخلي أولاً';
$string['teacher_you'] = 'انت';
$string['timezone_required'] = 'المنطقة الزمنية المطلوبة';
$string['timezone_xml'] = 'Wiziq TimeZone xml';
$string['timezone_xml_desc'] = 'وصف حول Wiziq TimeZone xml';
$string['unable_to_create'] = 'مشكلة في إنشاء مجلد';
$string['unable_to_delete'] = 'مشكلة في حذف المحتوى';
$string['unable_to_get_url'] = 'عنوان url مفقود';
$string['update_class'] = '<b> تحرير الفصل </b>';
$string['uploaderror'] = 'خطأ في تحميل المحتوى';
$string['vc_class_timezone'] = 'المنطقة الزمنية';
$string['vc_class_timezone_help'] = 'حدد المنطقة الزمنية التي تريد جدولة الفصل لها';
$string['vc_language'] = 'لغة الفصل الافتراضي';
$string['vc_language_help'] = 'اللغة الافتراضية في غرفة الفصل الافتراضية هي En-US ، يمكنك تغيير اللغة عن طريق اختيار لغة من القائمة المنسدلة';
$string['vc_language_xml'] = 'اللغة XML';
$string['vc_language_xml_desc'] = 'يتيح لك هذا الاختيار من بين مختلف اللغات المدعومة في الفصل الدراسي الافتراضي. نحن نوصي بشدة بعدم تغيير هذا.';
$string['view_recording'] = '<b> عرض-تسجيل </b>';
$string['viewclassnotheld'] = 'لم يعقد الفصل';
$string['viewrec'] = 'عرض التسجيل';
$string['webserviceurl'] = 'عنوان URL لخدمات الويب';
$string['webserviceurl_desc'] = 'عنوان URL لخدمات الويب';
$string['week'] = 'اسبوع';
$string['wiziq:addinstance'] = 'إضافة wiziq جديد. فقط ل Moodle 2.3';
$string['wiziq:view_attendance_report'] = 'القدرة على عرض تقرير الحضور';
$string['wiziq:wiziq_content_upload'] = 'القدرة على تحميل المحتوى';
$string['wiziq:wiziq_download_rec'] = 'القدرة على تحميل تسجيل الفصل';
$string['wiziq:wiziq_view_rec'] = 'القدرة على عرض تسجيل الفصل';
$string['wiziq_attendancereport'] = 'تقرير حضور Wiziq';
$string['wiziq_attendence_file'] = 'wiziq_attendence_for_class';
$string['wiziq_class'] = 'wiziq فصل';
$string['wiziq_class_timezone'] = 'المنطقة الزمنية';
$string['wiziq_classes'] = 'فصول Wiziq';
$string['wiziq_content'] = 'Wiziq محتوى';
$string['wiziq_content_webservice'] = 'عنوان URL لخدمة ويب للمحتوى';
$string['wiziq_content_webservice_desc'] = 'يستخدم هذا لتحميل المحتوى في الفصول الافتراضية. نحن نوصي بشدة بعدم تغيير هذا.';
$string['wiziq_datetime'] = 'الوقت و التاريخ';
$string['wiziq_datetime_help'] = 'حدد التاريخ والوقت للفصل. لا يمكنك جدولة الفصل الدراسي للوقت الماضي. لا تقم بإضافة وقت توفير ضوء النهار إلى هذا الوقت';
$string['wiziq_duration'] = 'المدة (بالدقائق)';
$string['wiziq_start_time'] = 'اوقات الفصل';
$string['wiziqclasssettings'] = 'إعداد Wiziq فصل';
$string['wiziqdatetimesetting'] = 'ضبط توقيت الفصل.';
$string['wiziqfieldset'] = 'مثال مخصص fieldset';
$string['wiziqname'] = 'العنوان';
$string['wiziqname_help'] = 'ادخال عنوان الفصل';
$string['writing'] = 'الكتابة';
$string['wrongduration'] = 'يجب أن تتراوح المدة بين 30 دقيقة إلى 300 دقيقة';
$string['wrongtime'] = 'لا يمكن جدولة الفصل الدراسي للوقت الماضي';
